Subject: Re: [lojban] po'u considered harmful

From: John Cowan <[email-masked]>
Date: Mon, 14 Jan 2002 09:10:18 -0500

Craig wrote:

> I had been interpreting the Book's statement (in chapter 8) that po'u means
> poi du as meaning that po'u means poi du.

That means that it is semantically (but not syntactically)
interchangeable.

> I have seen no mention of this elsewhere. I am willing to accept that I may
> be wrong on this, but I would need to see some evidence that I am. Sorry,
> but jbofi'e carries less weight than does the Book, in my mind. Show me
> where the anything official says it stops at one sumti and I will only push
> the malglico bit.

The cmavo list tells us that po'u belongs to selma'o GOI, and the
YACC and BNF grammars tell us that GOI is followed by a single term.

-- 
Not to perambulate || John Cowan <[email-masked]>
the corridors || http://www.reutershealth.com
during the hours of repose || http://www.ccil.org/~cowan
in the boots of ascension. \\ Sign in Austrian ski-resort hotel